---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.2-x86_64-bios-cloudinit-vm-oci
name: alpine-3.21.2-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T20:14:06.621127'
uploaded: '2025-01-08T20:26:55.272042'
signed: '2025-01-08T20:27:09.197189'
released: '2025-01-08T20:27:29.539224'
artifacts:
metadata_updated: '2025-01-08T20:27:29.540414'
